<?php
/**
*
* @package phpBB Extension - Link menu
* @copyright (c) 2015 dmzx - http://www.dmzx-web.net
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'ACP_LINKMENU'						=> 'Simple link menu',
	'ACP_LINKMENU_SETTINGS'				=> 'Link menu settings',
	'ACP_LINKMENU_CONFIG_SETTINGS'		=> 'Settings',
	'ACP_LINKMENU_CONFIG_SET'			=> 'Configuration',
	'ACP_LINKMENU_CONFIG_SAVED'			=> 'Link menu settings saved',
	'ACP_LINKMENU_VERSION'				=> 'Version',
	'ACP_LINKMENU_CREDITS'				=> 'Extension made by <a href="http://www.dmzx-web.net"><strong>dmzx</strong></a>',
	'ACP_LINKMENU_ENABLE'				=> 'Enable link menu',
	'ACP_LINKMENU_ENABLE_EXPLAIN'				=> 'Enable link menu extension in header.',
	'ACP_LINKMENU_ENABLE_FIRST'					=> 'Enable first link ',
	'ACP_LINKMENU_ENABLE_FIRST_EXPLAIN'			=> 'Switch on first link.',
	'ACP_LINKMENU_NAME_FIELD_FIRST'				=> 'Name of first site',
	'ACP_LINKMENU_NAME_FIELD_FIRST_EXPLAIN'		=> 'Enter the name of the first site.',
	'ACP_LINKMENU_TEXT_FIELD_FIRST'				=> 'URL of first site',
	'ACP_LINKMENU_TEXT_FIELD_FIRST_EXPLAIN'		=> 'Enter the URL of the first site.',
	'ACP_LINKMENU_ENABLE_SECOND'				=> 'Enable second link',
	'ACP_LINKMENU_ENABLE_SECOND_EXPLAIN'		=> 'Switch on second link.',
	'ACP_LINKMENU_NAME_FIELD_SECOND'			=> 'Name of second site',
	'ACP_LINKMENU_NAME_FIELD_SECOND_EXPLAIN'	=> 'Enter the name of the second site.',
	'ACP_LINKMENU_TEXT_FIELD_SECOND'			=> 'URL of second site',
	'ACP_LINKMENU_TEXT_FIELD_SECOND_EXPLAIN'	=> 'Enter the URL of the second site.',
	'ACP_LINKMENU_ENABLE_THIRD'					=> 'Enable third link',
	'ACP_LINKMENU_ENABLE_THIRD_EXPLAIN'			=> 'Switch on third link.',
	'ACP_LINKMENU_NAME_FIELD_THIRD'				=> 'Name of third site',
	'ACP_LINKMENU_NAME_FIELD_THIRD_EXPLAIN'		=> 'Enter the name of the third site.',
	'ACP_LINKMENU_TEXT_FIELD_THIRD'				=> 'Link of third site',
	'ACP_LINKMENU_TEXT_FIELD_THIRD_EXPLAIN'		=> 'Enter the URL of the third site.',
	'ACP_LINKMENU_ENABLE_FOURTH'				=> 'Enable fourth link',
	'ACP_LINKMENU_ENABLE_FOURTH_EXPLAIN'		=> 'Switch on fourth link.',
	'ACP_LINKMENU_NAME_FIELD_FOURTH'			=> 'Name of fourth site',
	'ACP_LINKMENU_NAME_FIELD_FOURTH_EXPLAIN'	=> 'Enter the name of the fourth site.',
	'ACP_LINKMENU_TEXT_FIELD_FOURTH'			=> 'Link of fourth site',
	'ACP_LINKMENU_TEXT_FIELD_FOURTH_EXPLAIN'	=> 'Enter the URL of the fourth site.',
	'ACP_LINKMENU_ENABLE_FIFTH'					=> 'Enable fifth link',
	'ACP_LINKMENU_ENABLE_FIFTH_EXPLAIN'			=> 'Switch on fifth link.',
	'ACP_LINKMENU_NAME_FIELD_FIFTH'				=> 'Name of fifth site',
	'ACP_LINKMENU_NAME_FIELD_FIFTH_EXPLAIN'		=> 'Enter the name of the fifth site.',
	'ACP_LINKMENU_TEXT_FIELD_FIFTH'				=> 'Link of fifth site',
	'ACP_LINKMENU_TEXT_FIELD_FIFTH_EXPLAIN'		=> 'Enter the URL of the fifth site.',
	'ACP_LINKMENU_ENABLE_SIXTH'					=> 'Enable sixth link',
	'ACP_LINKMENU_ENABLE_SIXTH_EXPLAIN'			=> 'Switch on sixth link.',
	'ACP_LINKMENU_NAME_FIELD_SIXTH'				=> 'Name of sixth site',
	'ACP_LINKMENU_NAME_FIELD_SIXTH_EXPLAIN'		=> 'Enter the name of the sixth site.',
	'ACP_LINKMENU_TEXT_FIELD_SIXTH'				=> 'Link of sixth site',
	'ACP_LINKMENU_TEXT_FIELD_SIXTH_EXPLAIN'		=> 'Enter the URL of the sixth site.',
	'ACP_LINKMENU_ENABLE_SEVENTH'				=> 'Enable seventh link',
	'ACP_LINKMENU_ENABLE_SEVENTH_EXPLAIN'		=> 'Switch on seventh link.',
	'ACP_LINKMENU_NAME_FIELD_SEVENTH'			=> 'Name of seventh site',
	'ACP_LINKMENU_NAME_FIELD_SEVENTH_EXPLAIN'	=> 'Enter the name of the seventh site.',
	'ACP_LINKMENU_TEXT_FIELD_SEVENTH'			=> 'Link of seventh site',
	'ACP_LINKMENU_TEXT_FIELD_SEVENTH_EXPLAIN'	=> 'Enter the URL of the seventh site.',
	'ACP_LINKMENU_ENABLE_EIGHTH'				=> 'Enable eighth link',
	'ACP_LINKMENU_ENABLE_EIGHTH_EXPLAIN'		=> 'Switch on eighth link.',
	'ACP_LINKMENU_NAME_FIELD_EIGHTH'			=> 'Name of eighth site',
	'ACP_LINKMENU_NAME_FIELD_EIGHTH_EXPLAIN'	=> 'Enter the name of the eighth site.',
	'ACP_LINKMENU_TEXT_FIELD_EIGHTH'			=> 'Link of eighth site',
	'ACP_LINKMENU_TEXT_FIELD_EIGHTH_EXPLAIN'	=> 'Enter the URL of the eighth site.',
	'ACP_LINKMENU_ENABLE_NINTH'					=> 'Enable ninth link',
	'ACP_LINKMENU_ENABLE_NINTH_EXPLAIN'			=> 'Switch on ninth link.',
	'ACP_LINKMENU_NAME_FIELD_NINTH'				=> 'Name of ninth site',
	'ACP_LINKMENU_NAME_FIELD_NINTH_EXPLAIN'		=> 'Enter the name of the ninth site.',
	'ACP_LINKMENU_TEXT_FIELD_NINTH'				=> 'Link of ninth site',
	'ACP_LINKMENU_TEXT_FIELD_NINTH_EXPLAIN'		=> 'Enter the URL of the ninth site.',
	'ACP_LINKMENU_ENABLE_TENTH'					=> 'Enable tenth link',
	'ACP_LINKMENU_ENABLE_TENTH_EXPLAIN'			=> 'Switch on tenth link.',
	'ACP_LINKMENU_NAME_FIELD_TENTH'				=> 'Name of tenth site',
	'ACP_LINKMENU_NAME_FIELD_TENTH_EXPLAIN'		=> 'Enter the name of the tenth site.',
	'ACP_LINKMENU_TEXT_FIELD_TENTH'				=> 'Link of tenth site',
	'ACP_LINKMENU_TEXT_FIELD_TENTH_EXPLAIN'		=> 'Enter the URL of the tenth site.',	
));