<?php
/**
*
* @package phpBB Extension - Link menu
* @copyright (c) 2015 dmzx - http://www.dmzx-web.net
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'ACP_LINKMENU'						=> 'Menú Simple de Enlaces',
	'ACP_LINKMENU_SETTINGS'				=> 'Ajustes de Menú de Enlaces',
	'ACP_LINKMENU_CONFIG_SETTINGS'		=> 'Ajustes',
	'ACP_LINKMENU_CONFIG_SET'			=> 'Configuración',
	'ACP_LINKMENU_CONFIG_SAVED'			=> 'Ajustes de Menú de Enlaces guardados',
	'ACP_LINKMENU_VERSION'				=> 'Versión',
	'ACP_LINKMENU_CREDITS'				=> 'Extensión creada por <a href="http://www.dmzx-web.net"><strong>dmzx</strong></a>',
	'ACP_LINKMENU_ENABLE'				=> 'Habilitar Menú de Enlaces',
	'ACP_LINKMENU_ENABLE_EXPLAIN'				=> 'Habilitar Menú de Enlaces en el encabezado.',
	'ACP_LINKMENU_ENABLE_FIRST'					=> 'Habilitar el primer enlace',
	'ACP_LINKMENU_ENABLE_FIRST_EXPLAIN'			=> 'Encender el primer enlace.',
	'ACP_LINKMENU_NAME_FIELD_FIRST'				=> 'Nombre del primer sitio',
	'ACP_LINKMENU_NAME_FIELD_FIRST_EXPLAIN'		=> 'Introduzca el nombre del primer sitio.',
	'ACP_LINKMENU_TEXT_FIELD_FIRST'				=> 'URL del primer sitio',
	'ACP_LINKMENU_TEXT_FIELD_FIRST_EXPLAIN'		=> 'Introduzca la URL del primer sitio.',
	'ACP_LINKMENU_ENABLE_SECOND'				=> 'Habilitar el segundo enlace',
	'ACP_LINKMENU_ENABLE_SECOND_EXPLAIN'		=> 'Encender el segundo enlace.',
	'ACP_LINKMENU_NAME_FIELD_SECOND'			=> 'Nombre del segundo sitio',
	'ACP_LINKMENU_NAME_FIELD_SECOND_EXPLAIN'	=> 'Introduzca el nombre del segundo sitio.',
	'ACP_LINKMENU_TEXT_FIELD_SECOND'			=> 'URL del segundo sitio',
	'ACP_LINKMENU_TEXT_FIELD_SECOND_EXPLAIN'	=> 'Introduzca la URL del segundo sitio.',
	'ACP_LINKMENU_ENABLE_THIRD'					=> 'Habilitar el tercer enlace',
	'ACP_LINKMENU_ENABLE_THIRD_EXPLAIN'			=> 'Encender el tercer enlace.',
	'ACP_LINKMENU_NAME_FIELD_THIRD'				=> 'Nombre del tercer sitio',
	'ACP_LINKMENU_NAME_FIELD_THIRD_EXPLAIN'		=> 'Introduzca el nombre del tercer sitio.',
	'ACP_LINKMENU_TEXT_FIELD_THIRD'				=> 'URL del tercer sitio',
	'ACP_LINKMENU_TEXT_FIELD_THIRD_EXPLAIN'		=> 'Introduzca la URL del tercer sitio.',
	'ACP_LINKMENU_ENABLE_FOURTH'				=> 'Habilitar el cuarto sitio',
	'ACP_LINKMENU_ENABLE_FOURTH_EXPLAIN'		=> 'Encender el cuarto sitio.',
	'ACP_LINKMENU_NAME_FIELD_FOURTH'			=> 'Nombre del cuarto sitio',
	'ACP_LINKMENU_NAME_FIELD_FOURTH_EXPLAIN'	=> 'Introduzca la URL del cuarto sitio.',
	'ACP_LINKMENU_TEXT_FIELD_FOURTH'			=> 'URL del cuarto sitio',
	'ACP_LINKMENU_TEXT_FIELD_FOURTH_EXPLAIN'	=> 'Introduzca la URL del cuarto sitio.',
	'ACP_LINKMENU_ENABLE_FIFTH'					=> 'Habilitar el quinto sitio',
	'ACP_LINKMENU_ENABLE_FIFTH_EXPLAIN'			=> 'Encender el quinto sitio.',
	'ACP_LINKMENU_NAME_FIELD_FIFTH'				=> 'Nombre del quinto sitio',
	'ACP_LINKMENU_NAME_FIELD_FIFTH_EXPLAIN'		=> 'Introduzca la URL del quinto sitio.',
	'ACP_LINKMENU_TEXT_FIELD_FIFTH'				=> 'URL del quinto sitio',
	'ACP_LINKMENU_TEXT_FIELD_FIFTH_EXPLAIN'		=> 'Introduzca la URL del quinto sitio.',
	'ACP_LINKMENU_ENABLE_SIXTH'					=> 'Habilitar el sexto sitio',
	'ACP_LINKMENU_ENABLE_SIXTH_EXPLAIN'			=> 'Encender el sexto sitio.',
	'ACP_LINKMENU_NAME_FIELD_SIXTH'				=> 'Nombre del sexto sitio',
	'ACP_LINKMENU_NAME_FIELD_SIXTH_EXPLAIN'		=> 'Introduzca la URL del sexto sitio.',
	'ACP_LINKMENU_TEXT_FIELD_SIXTH'				=> 'URL del sexto sitio',
	'ACP_LINKMENU_TEXT_FIELD_SIXTH_EXPLAIN'		=> 'Introduzca la URL del sexto sitio.',
	'ACP_LINKMENU_ENABLE_SEVENTH'				=> 'Habilitar el septimo sitio',
	'ACP_LINKMENU_ENABLE_SEVENTH_EXPLAIN'		=> 'Encender el septimo sitio.',
	'ACP_LINKMENU_NAME_FIELD_SEVENTH'			=> 'Nombre del septimo sitio',
	'ACP_LINKMENU_NAME_FIELD_SEVENTH_EXPLAIN'	=> 'Introduzca la URL del septimo sitio.',
	'ACP_LINKMENU_TEXT_FIELD_SEVENTH'			=> 'URL del septimo sitio',
	'ACP_LINKMENU_TEXT_FIELD_SEVENTH_EXPLAIN'	=> 'Introduzca la URL del septimo sitio.',
	'ACP_LINKMENU_ENABLE_EIGHTH'				=> 'Habilitar el octavo sitio',
	'ACP_LINKMENU_ENABLE_EIGHTH_EXPLAIN'		=> 'Encender el octavo sitio.',
	'ACP_LINKMENU_NAME_FIELD_EIGHTH'			=> 'Nombre del octavo sitio',
	'ACP_LINKMENU_NAME_FIELD_EIGHTH_EXPLAIN'	=> 'Introduzca la URL del octavo sitio.',
	'ACP_LINKMENU_TEXT_FIELD_EIGHTH'			=> 'URL del octavo sitio',
	'ACP_LINKMENU_TEXT_FIELD_EIGHTH_EXPLAIN'	=> 'Introduzca la URL del octavo sitio.',
	'ACP_LINKMENU_ENABLE_NINTH'					=> 'Habilitar el noveno sitio',
	'ACP_LINKMENU_ENABLE_NINTH_EXPLAIN'			=> 'Encender el noveno sitio.',
	'ACP_LINKMENU_NAME_FIELD_NINTH'				=> 'Nombre del noveno sitio',
	'ACP_LINKMENU_NAME_FIELD_NINTH_EXPLAIN'		=> 'Introduzca la URL del noveno sitio.',
	'ACP_LINKMENU_TEXT_FIELD_NINTH'				=> 'URL del noveno sitio',
	'ACP_LINKMENU_TEXT_FIELD_NINTH_EXPLAIN'		=> 'Introduzca la URL del noveno sitio.',
	'ACP_LINKMENU_ENABLE_TENTH'					=> 'Habilitar el decimo sitio',
	'ACP_LINKMENU_ENABLE_TENTH_EXPLAIN'			=> 'Encender el decimo sitio.',
	'ACP_LINKMENU_NAME_FIELD_TENTH'				=> 'Nombre del decimo sitio',
	'ACP_LINKMENU_NAME_FIELD_TENTH_EXPLAIN'		=> 'Introduzca la URL del decimo sitio.',
	'ACP_LINKMENU_TEXT_FIELD_TENTH'				=> 'URL del decimo sitio',
	'ACP_LINKMENU_TEXT_FIELD_TENTH_EXPLAIN'		=> 'Introduzca la URL del decimo sitio.',		
));
